<template>
    <div id="storytellerPage" class="container text-center">
        <h1>Choose one card</h1>
        <br />
        <PlayerCards :canSelectCard=canSelectCard :isStoryteller=isStoryteller ></PlayerCards>
    </div>
</template>

<script>
    import PlayerCards from './PlayerCards.vue';
    export default {
        name: 'storytellerPage',
        components: {
            PlayerCards,
        },
        data: function () {
            return {
                canSelectCard: true,
                isStoryteller: true
            }
        }
    }
</script>

